CVE-2011-1779

2012-04-13T20:55:00
ID CVE-2011-1779
Type cve
Reporter cve@mitre.org
Modified 2012-04-16T14:36:00

Description

Multiple use-after-free vulnerabilities in libarchive 2.8.4 and 2.8.5 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted (1) TAR archive or (2) ISO9660 image.